<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Session 5 Activity</title>
</head>
<body>

	<header>
		<h1><b>Zuitt IT Solutions</b></h1>

		<h2><b>Products offered</b></h2>
	</header>

	<main>

		<table border="1">
			
			<thead>
			
			<tr>
				
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>

			</tr>

		</thead>

		<tbody>
			
			<tr>
				
				<td>Basic</td>
				<td>&#8369; 500.00</td>
				<td>Package include fully functional website with desired specification</td>

			</tr>

			<tr>

				<td>Premium</td>
				<td>&#8369; 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also icludes site support and maintenance.</td>

			</tr>

		</tbody>

		<tfoot>
			<tr>
				<th colspan="3"><b>Additonal features after initial project is inclusive of charges</b></th>
			</tr>
		</tfoot>

		</table>

		<h1 align="center">Contact Form</h1>

		<form align="center">
			
			
			<label for="first_name">First Name:</label><br>

			<input type="text" name="first_name" placeholder="Enter name..." id="first_name" required><br>

			<label for="last_name">Last Name:</label><br>

			<input type="text" name="last_name" required id='last_name' placeholder="Enter last name..."><br>

			<label for="email">Email:</label><br>

			<input type="email" name="email" required id='email'><br>

			<label for="contact_number">Contact Number:</label><br>

			<input type="number" name="contact_number" required id='contact_number'><br>

			<label>Service Type:</label><br>

			<select>
				<option  value="">(select type)</option>
				<option value="1">Front End Programing</option>
				<option value="2">Back End Programing</option>
				<option value="3">Full Stack Programing</option>
			</select><br>

			<label for="preferred_contact">Preferred Contact</label><br>

			<input type="checkbox" name="preferred_contact" id="preferred_contact">
			<label>Email</label><br>

			<input type="checkbox" name="preferred_contact" id="preferred_contact">
			<label>Phone Package:</label><br>

			<input type="radio" name="basic">
			<label>Basic</label><br>

			<input type="radio" name="basic">
			<label>Premium</label><br><br>

			<label for="message"><b>Message</b></label><br>

				<textarea name="message" id="message" rows="8" placeholder="What is your message?"></textarea><br>

			<button type="submit">Send Inquiry</button><br>

			<button type="reset">Reset</button>


		</form>
		
	</main>

</body>
</html>